Steam radio...

RS richard22j at zoho.com
Sat Mar 16 14:27:45 PDT 2019


On 16/03/2019 16:51, Jim web wrote:

> 
> I do have some ancient versions of gip on one machine here. So I'll
> experiment. Question of "how old", etc, I guess. From the above I get the
> impression you used 2.94.
> 
The last version of get_iplayer to support Flash was v2.99.  That does 
not mean all earlier versions do.  It was given a reprieve when there 
was a problem with the HLS modes.  A quick skim of the release notes 
suggests it was removed in v2.98, restored in v2.99 and finally removed 
in v3.00.

Also, as was suggested about a week ago, you can try youtube-dl as also 
suggested in the v2.98 release notes.

Best wishes
Richard




More information about the get_iplayer mailing list